If install Upgrade Package, is Patch still needed?

Problems with the Windows version of XAMPP, questions, comments, and anything related.

If install Upgrade Package, is Patch still needed?

Postby marvster » 11. November 2005 20:22

I just installed XAMPP Windows 1.5.0-pl1.

Do I now also need to install Patch 1.5.0-pl1, or will Upgrade Package 1.5.0-pl1 do everything I need to do?

Thanks,

Marv
marvster
 
Posts: 5
Joined: 11. November 2005 08:10

Postby marvster » 15. November 2005 06:12

Anyone have insight on this? It would really help me out if you do.

Thanks,

Marv
marvster
 
Posts: 5
Joined: 11. November 2005 08:10

Postby deepsurfer » 15. November 2005 19:09

no...
the upgrade is for user from xampp 1.4.16
the patch is an relict from a further 1.5 version.
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
XAMPP Version: 5.6.3
Operating System: Win-XP / Win7 / Linux -Debian

Postby marvster » 15. November 2005 19:19

Thanks very much!
marvster
 
Posts: 5
Joined: 11. November 2005 08:10


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 35 guests